Page MenuHomePhabricator

Create guide for involving new volunteers
Closed, ResolvedPublic

Description

Writing a resource on using a strategy about starting committing volunteers with a simple task and building that into more and more deep involvement

Goal: Writing a learning pattern about it

Originally created by User:Kippelboy

Event Timeline

TFlanagan-WMF raised the priority of this task from to Needs Triage.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 2:45 PM
FloorKoudijs triaged this task as High priority.Sep 9 2015, 7:36 PM
FloorKoudijs added a subscriber: FloorKoudijs.
Kippelboy closed this task as Resolved.Sep 29 2015, 2:32 PM

Learning pattern is being drafted [https://meta.wikimedia.org/wiki/Grants:Learning_patterns/Guide_for_involving_new_volunteers here] and will improve it between today and tomorrow. Thanks for your patience